.wpforms-container > .wpforms-form {
    --wpforms-button-background-color: transparent;
    --wpforms-button-text-color: var(--primary);
    --wpforms-button-border-style: solid;
    --wpforms-button-border-size: 1px;
    --wpforms-button-border-color: var(--primary);
    --wpforms-button-size-height: auto !important;
    --wpforms-label-size-font-size: var(--font-size);
    --wpforms-field-size-font-size: var(--font-size);
    --wpforms-field-size-line-height: var(--font-size);
    --wpforms-label-size-line-height: var(--font-size);
    --wpforms-background-color: transparent;
    .wpforms-field-container {
        --wpforms-field-size-input-spacing: .5rem;
        .wpforms-field-medium{
            --wpforms-field-background-color: transparent;
            --wpforms-field-text-color: var(--primary);
            --wpforms-field-border-radius: 0;
            --wpforms-field-border-color: var(--primary);
            max-width: 100%;
        }
    }
}